Buscar conta financeira por ID
Authorization
bearer AuthorizationBearer <token>
In: header
Query Parameters
with_deleted?boolean
When true, return the record even if soft-deleted
Default
falseResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.biterp.ai/financial-accounts/{id}"{
"id": "string",
"bank_id": "string",
"name": "string",
"reference_code": "string",
"type": "string",
"initial_balance": "1500.000000",
"description": "string",
"is_blocked": true,
"display_order": 0,
"metadata": {},
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"deleted_at": "2019-08-24T14:15:22Z"
}{
"status_code": 400,
"message": "with_deleted must be a valid boolean (true or false)",
"error": "Bad Request"
}{
"status_code": 404,
"message": "Customer not found",
"error": "Not Found",
"code": "CUSTOMER_NOT_FOUND"
}{
"status_code": 404,
"message": "Customer not found",
"error": "Not Found",
"code": "CUSTOMER_NOT_FOUND"
}{
"status_code": 404,
"message": "Customer not found",
"error": "Not Found",
"code": "CUSTOMER_NOT_FOUND"
}{
"status_code": 404,
"message": "Customer not found",
"error": "Not Found",
"code": "CUSTOMER_NOT_FOUND"
}
